FROM openjdk:8-jre-alpine
LABEL maintainer="Liph <liph@gzwinsun.com>" app="gdtelgztelschoolcenterapplynet"
ENV TZ=Asia/Shanghai
COPY app.jar app.jar
EXPOSE 11092
CMD java -jar app.jar --spring.profiles.active=test